.main {font-family: 'Roboto', sans-serif; font-size: 16px; font-weight: 400; line-height: 1em;}
.main h1 {font-size: 3em; line-height: 1em; margin-bottom: 0; padding-bottom: 0;}
.main h2 {font-size: 2em; line-height: 1em; margin-bottom: 0; padding-bottom: 0;}
.main h3 {font-size: 1.5em; line-height: 1em; margin-bottom: 0; padding-bottom: 0;}
.main h4 {font-size: 1em; line-height: 1em; margin-bottom: 0; padding-bottom: 0;}
.main p {font-size: 1em; line-height: 1.25em; margin-bottom: 1em;}
.main p:last-child {margin-bottom: 0;}
.main img {max-width: 100%; vertical-align: bottom;}
.main ul, .main ol {line-height: 1.25em; margin: 0 0 1em 2em;}
.footer-bg img {max-width: 100%; vertical-align: bottom;}

.section-bg {padding: 1em; border-bottom: none;}
.mcontainer {max-width: 1280px;}
.row:last-child {margin-bottom: 0;}
.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {padding-left: 1em; padding-right: 1em;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.lc {text-transform: lowercase;}
.uc {text-transform: uppercase;}
sup {font-size: 0.5em; line-height: 1em;}

.thin {font-weight: 300;}
.normal {font-weight: 400;}
.bold {font-weight: 700;}

.green {color: #76b900;}
.orange {color: #ffcd30;}
.white {color: #ffffff;}

.italic {font-style: italic;}

.left {float: left;}
.both {clear: both;}

.back-to-top {display: none; width: 32px; height: 32px; position: fixed; top: 32px; right: 32px; cursor: pointer; z-index: 9999; }

.header-bg {padding: 0;}
.header-bg .row {margin-left: 0; margin-right: 0;}
.header-bg .column-12 {padding-left: 0; padding-right: 0;}
.header-bg img {width: 100%;}

.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.relative-container {position: relative;}
.absolute-item {position: absolute;}

.chart {top: 4%; left: 24%; width: 59%;}
.bundle {top: 14%; left: 70%; width: 25%;}
.buy-now-button {padding: 0.75em 1em; background-color: #76b900; color: #ffffff; display: inline-block; text-decoration: none; font-weight: bold; text-transform: uppercase; margin: 0.5em 0;}

.products-bg .learnmore {padding: 0.75em 1em; background-color: #76b900; color: #ffffff; display: inline-block; text-decoration: none; font-weight: bold; text-transform: uppercase; margin-top: 0.5em;}
.products-bg p {margin: 0.5em 0 0; font-size: 1em;}
.products-bg ul {display: inline-block; margin: 0; padding: 0; list-style: none;}
.products-bg li {display: inline-block; margin-right: 1em; font-weight: 300;}

.request-box {overflow-x: auto;}
.table-request {color: #FFF; width: 100%; margin: 20px 0;}
.table-request th {font-weight: bold; padding: 3px 15px 3px 0; text-align: left;}
.table-request td {padding: 3px 15px 3px 0; border-top: 1px dotted #fff;}

ul.rules {list-style: none; margin: 0 1em;}

.terms-box {background-color: #000; border: 1px solid #777; color: #777; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.9rem; margin: 0 auto; overflow-y: scroll; padding: 15px; max-width: 100%; height: 350px;}
.terms-box .terms-nobullet {list-style: none;}
.terms-box .terms-nomarginleft {margin-left: 0;}
.terms-heading {display: block; font-weight: bold; margin-top: 20px; margin-bottom: 0 !important; text-decoration: underline;}
.terms-heading:first-child {margin-top: 0;}
.terms-box p:last-child {margin-bottom: 0;}

.footer-bg .terms {font-size: 0.75em; color: #ccc; margin-bottom: 1em;}
.footer-bg .terms:last-child {margin-bottom: 0;}

.section-1 ul {list-style-type: none; margin: 0;}
.section-1 li {margin: .5em 0;}
.section-1 h4 {margin: 1em 0; font-size: 1.5em;}
.section-1 {text-align: left;}
.section-1 h1 {font-size: 2.5em; padding-bottom: 1em;}

.mobile {display: none;}

.header-bg-img {background: left no-repeat url("NV_WolfYoung_header_bg.jpg"); position: relative;}
.header-text {padding-top: 5em; padding-bottom: 8em;}
.header-top-right {padding: 4.5em;}
.nv-color {color: #77b900;}
.header-terms {color: gray;}
.header-bg {overflow: hidden;}
.line-bg::before {background: #76b900; content: "\0020"; height: 1000px; position: absolute; width: 10px; top: -140px; transform: rotate(11deg); right: 49%;}
.header-wolf-logo {position: absolute; top: 15px; right: 23%; width: 48%;}
.header-company-logo {position: absolute; bottom: 0; right: 15%; width: 72%;}


@media (max-width: 850px)
{
  .main {font-size: 12px;}
  .main h1 {font-size: 3em;}
  .main h2 {font-size: 2em;}
  .main h3 {font-size: 1.5em;}
  .main h4 {font-size: 1.25em;}
  .main p {font-size: 1em;}
  .desktop {display: none;}
  .mobile {display: block;}
  .line-bg::before {display: none;}
  
  .column-4, .column-6 {margin-bottom: 1em;}
  .column-4:last-child, .column-6:last-child {margin-bottom: 0;}
	.section-bg .row .column-5 {position: initial;}
}